name = "LuckPerms"
filename = "LuckPerms-Fabric-5.4.140.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/Vebnzrzj/versions/l47d4ZWk/LuckPerms-Fabric-5.4.140.jar"
hash-format = "sha1"
hash = "5368c9a12f181eeeae124b70395691780e5cb657"

[update]
[update.modrinth]
mod-id = "Vebnzrzj"
version = "l47d4ZWk"
